<lac_1>
  <index>1</index>
  <lac>88</lac>
  <type>PALIM_LAC_OUT</type>
  <mcc>4.6.0</mcc>
  <mnc>8.8.15</mnc>
  <cell_max_index>0</cell_max_index>
  <cell_0>
    <cellId>9</cellId>
    <tg_index>1</tg_index>
  </cell_0>
</lac_1>
<lac_2>
  <index>2</index>
  <lac>134</lac>
  <type>PALIM_LAC_OUT</type>
  <mcc>4.6.0</mcc>
  <mnc>6.6.15</mnc>
  <cell_max_index>0</cell_max_index>
  <cell_0>
    <cellId>2</cellId>
    <tg_index>1</tg_index>
  </cell_0>
</lac_2>
<lac_3>
  <index>3</index>
  <lac>9208</lac>
  <type>PALIM_LAC_OUT</type>
  <mcc>6.3.7</mcc>
  <mnc>1.9.15</mnc>
  <cell_max_index>0</cell_max_index>
  <cell_0>
    <cellId>6000</cellId>
    <tg_index>1</tg_index>
  </cell_0>
</lac_3>
